How to install libghc-polyparse-prof on Debian 9 (Stretch)